Subject: Re: Please check Order #600837681
From: Mostafa Said <[email-masked]>
To: Ronald Gaviola <[email-masked]>
Cc: "Ashutosh Gopal. Yadav" <[email-masked]>, "Outbound.fc" <[email-masked]>, Customer Care Team <[email-masked]>
Date: Sat, 4 Jul 2020 08:48:06 +0400
List-Id: <ccteam.mumzworld.com>

Hello Ronald,

After checking the CCTV footage, the order packed and packaged correctly
without any problems all in 1 package,
and this is the what the customer said:   *it seems the box has been open.*
please check with the DHL team if they repackaged the order.  attached
image for more clarification.

On Thu, Jul 2, 2020 at 5:53 PM Ronald Gaviola <[email-masked]> wrote:

> +Outbound.fc <[email-masked]> +Mostafa Said
> <[email-masked]>
>
> Please check. One package delivered to customer.
>
>
>
>
> Regards,
> Ronald
>
>
> On Wed, Jul 1, 2020 at 5:30 PM Ashutosh Gopal. Yadav <
> [email-masked]> wrote:
>
>> Dear Ronald,
>>
>> Believe This email finds you well!!
>>
>> Please check with the courier team as the customer is saying she have not
>> received the Item "JoJo Maman Bebe - Ditsy Peter Pan Bodysuit
>> Denim SKU: JMB-E1510DEN1824"
>>
>> Please find below the customer Email for your reference.
>>
>> Dear Ashutosh,
>>
>> Thanks for the reply. Problem is that I am 100% positive the bodysuit was
>> not in the package. Double checked everything!
>>
>> Must say that the majority of the packages inside the box looked rather
>> battered so it seems the box has been open.
>>
>> I’m really not happy with the service, and it might have to do with the
>> Kuwaiti customs - bit the truth is I am missing an item.
>>
>> Please assist me in this matter,
>>
>> Many thanks,
>> Stephanie
>>
>>
>> Stay safe,
>>
>> Kind regards
>>
>> Ashutosh Gopal Yadav
>>
>

--